キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 

Cisco Expressway CE500 ApplianceをバージョンX7にダウングレードできない

2014年10月24日(初版)

 

TAC SR Collection
主な問題

Cisco Expressway CE500 ApplianceをバージョンX7にダウングレードできない

原因

Cisco Expressway CE500 ApplianceはX8.1.1 以上をサポートする製品です。

 

以下、Cisco Expressway CE500 Appliance Installation Guideの3ページからの抜粋となります。

=====

About the Cisco Expressway appliance

The Cisco Expressway appliance described in this document is a CE500, which is based on a UCS C220 M3L.

The appliance supports Cisco Expressway version X8.1.1 or later.

=====

解決策

X8.1.1以降のバージョンをご使用ください。

バージョン履歴
改訂番号
1/1
最終更新:
‎10-24-2014 11:36 AM
更新者:
 
ラベル(1)